Hi there,

just a short question: Is CKEditor 4.x supported for the Drupal6 Module ?

Greets,
Simon

Comments

Status:Active» Fixed

Yes, it is but you have to upgrade your CKEditor module to latest version. Of course you also have to update CKEditor library from http://ckeditor.com/download

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.